import classNames from 'classnames';
import React from 'react';

import { Block } from '../';
import * as s from './footer.module.css';

export const Footer = () => {
    return (
        <Block paddings={false}>
            <div className={s.box}>
                <div className={s.text}>
                    © 2021 Команда ВКонтакте&nbsp;
                    <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M11.0789 2.5C13.2445 2.5 15 4.25551 15 6.42105C15 8.60799 14.1238 9.70448 10.4073 12.5951L8.71626 13.9103C8.29497 14.238 7.70503 14.238 7.28374 13.9103L5.59271 12.5951C1.87621 9.70448 1 8.60799 1 6.42105C1 4.25551 2.75551 2.5 4.92105 2.5C6.08128 2.5 7.11221 3.04619 8 4.10293C8.88779 3.04619 9.91872 2.5 11.0789 2.5Z"
                            fill="#0077FF"
                        />
                    </svg>
                </div>
            </div>
        </Block>
        // <div className={classNames(s.box, 'l-block', 'bg-background-black')}>

        //     <div className={s.text}>
        //         <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
        //             <path
        //                 d="M11.9965 3.72561C10.8807 3.80434 10 4.73443 10 5.87021L9.99901 7.98729L9.97858 7.99219C5.44629 8.93117 2.10001 12.9473 2.10001 17.6856C2.10001 18.0299 2.11761 18.373 2.15244 18.7133C2.23546 19.5244 3.2681 19.8159 3.76303 19.1679L3.94983 18.9314C5.40915 17.145 7.48685 15.9731 9.78552 15.6661L9.99901 15.6403L10 18.1346C10 18.6152 10.1612 19.0822 10.4578 19.4607C11.1903 20.3952 12.5417 20.559 13.4763 19.8265L21.3 13.6945C21.4362 13.5877 21.5591 13.4648 21.6659 13.3286C22.3983 12.394 22.2345 11.0426 21.3 10.3101L13.4763 4.17804C13.0978 3.88141 12.6309 3.72021 12.15 3.72021L11.9965 3.72561ZM12.15 5.52021C12.2283 5.52021 12.3043 5.54646 12.3659 5.59475L20.1896 11.7268C20.3417 11.8461 20.3684 12.0661 20.2492 12.2182C20.2318 12.2404 20.2118 12.2604 20.1896 12.2778L12.3659 18.4098C12.2138 18.5291 11.9938 18.5024 11.8745 18.3503C11.8262 18.2887 11.8 18.2126 11.8 18.1344L11.799 14.687C11.7989 14.1843 11.3869 13.7791 10.8842 13.7874L10.6511 13.7912L10.3088 13.8078C8.03475 13.9529 5.91211 14.7949 4.1903 16.1736L4.01601 16.3173L4.03981 16.1819C4.68262 12.7665 7.47473 10.0766 11.0082 9.64567C11.4596 9.59061 11.7991 9.20736 11.7992 8.75253L11.8 5.87046C11.8 5.67692 11.9567 5.52021 12.15 5.52021Z"
        //                 fill="white"
        //             />
        //         </svg>
        //         &nbsp;Поделиться
        //     </div>
        // </div>
    );
};
